Bug 503196 - get latest code from CVS, lot of bugs fixed
get latest code from CVS, lot of bugs fixed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: net-tools (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Radek Vokal
Fedora Extras Quality Assurance
http://net-tools.berlios.de/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-29 11:14 EDT by acount closed by user
Modified: 2009-07-22 18:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 18:12:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2009-05-29 11:14:20 EDT
URL tag in spec file should be changed to http://net-tools.berlios.de/

CVS is at: http://developer.berlios.de/projects/net-tools/

net-tools future thread, from current maintainers : http://lists.debian.org/debian-devel/2009/03/msg00780.html

Fedora patches should be sent to upstream.

-thans-
Comment 1 Bug Zapper 2009-06-09 12:47:47 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 acount closed by user 2009-07-22 18:12:49 EDT
two months latter, and nobody cared.

Note You need to log in before you can comment on or make changes to this bug.